
<?


mysql_connect("localhost","almanoti_cotiz","Lse5I9meGY7f");
mysql_select_db ("almanoti_base");


$sql3 = "SELECT * FROM diarios WHERE ID = '$ID_publicidad' LIMIT 1";


$consulta3 = mysql_query ($sql3);


while ($row3 = mysql_fetch_array($consulta3))


{


$ID = $row3["ID"];

$nombre_diario = $row3["nombre_diario"];

$nombre_diario_full = $row3["nombre_diario_full"];





 }


mysql_free_result($consulta3);
if ($ID_publicidad == '9999999') { include 'slider_diario.php'; } else {

include 'diario_virgen.php'; };
?>
